# rcbp
Simple ruby CLI for fetching prices from Coinbase

This is a personal project for learning Ruby. It fetches current BTC/USD prices from Coinbase through its json API.
It is inspired by [btcl](https://github.com/jawerty/btcl), which lets you retrieve market prices from *bitcoincharts*.
```
$ rcbp

Current prices on Coinbase:
(22:44:11)

---

Spot: 264.25 USD
Buy: 267.24 USD
Sell: 261.77 USD

```

## Install
Install via rubygems
```
$ gem install rcbp
```

## Usage
`rcbp` lists spot, buy and sell prices. You can access the different prices through `rcbp spot`, `rcbp buy` and `rcbp sell`.
