# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rcbp/version'

Gem::Specification.new do |spec|
  spec.name          = "rcbp"
  spec.version       = Rcbp::VERSION
  spec.authors       = ["Nicholas Weggen"]
  spec.email         = ["nweggen@gmail.com"]
  spec.summary       = %q{Simple CLI for fetching Coinbase BTC prices.}
  spec.description   = %q{Ruby CLI that fetches spot, buy and sell prices from the Coinbase json API.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["rcbp"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "json", "~> 1.8.2"
  spec.add_dependency "thor", "~> 0.19.1"
end
